/* Styles specifically for the Home Page */

/* Masthead */
#masthead {
	width: 960px;
	float: left;
	/* background: url(img/mastheads/mh-index.jpg) no-repeat right top; */
	height: 145px; /* was 156 */
	margin: 0px;
	padding: 0px;
}

/* Intro Text in the Masthead */
#intro {
	float: left;
	width: 265px;
	margin: 30px 0px 0px 50px;
	padding: 0px;
	height: 100px;
	clear: right;
}
#intro p {
	font-size: 14px;
	color: #333;
	margin: 0px 0px 10px;
	padding: 0px;
	line-height: 20px;
}
#intro .introlink { /* for the small link from the intro blurb - "read more" or "the rest of the story" */
	font-size: 10px;
	margin-top: -10px;
}
/* End of Intro */
/* End of Masthead */


/* Left Column for the Home Page */
#col1 {
	width: 670px;
	margin-left: 30px;
	float: left;
	display: inline;
	margin-top: 15px;
	margin-right: 0px;
}


#main-text{

	padding-top: 15px;
	padding-right: 15px;

}



/* Service Boxes for the Home Page */
.service {
	width: 180px;
	float: left;
	background: #E4E4E4;
	margin-right: 10px;
	display: inline;
}
.service h1 {
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}
.service p {
	font-size: 11px;
	color: #2C2C2C;
	padding-right: 10px;
	padding-left: 10px;
}
#col1 .service ul {
	list-style: none;
	margin: 0px 0px 0px 10px;
	padding: 0px;
}
#col1 .service li {
	padding: 0px 0px 0px 10px;
	margin: 0px 0px 5px;
	background: url(img/icons/bullet-blue_on_grey.gif) no-repeat 0px .5em;
	_height: 12px; /*stupid yet effective hack for IE - gets the backgroudn to position properly because IE wont interpret the height properly unless its declared */
}

.service a:link, .service a:visited, .service a:hover, .service a:active {
	color: #2C2C2C;
	text-decoration: none;
}
#col1 p.phonenumbers {
	padding: 15px 0px;
	margin: 0px;
	font-size: 16px;
	color: #FFFFFF;
}

/* Image replacement for headers */
#hdr-printshop { 
/*Size of the image*/ 
	padding-top: 70px; 
	width: 180px; 
/*The image*/ 
	background-image: url(img/headers/index-printshops.gif); 
	background-repeat: no-repeat; 
/*Hide the text*/ 
	overflow: hidden; 
/* WIN IE5 hack */ 
	height: 0; 
	voice-family: "\"}\"";
	voice-family:inherit; 
	height: 0; }
	
#hdr-commercial { 
/*Size of the image*/ 
	padding-top: 70px; 
	width: 180px; 
/*The image*/ 
	background-image: url(img/headers/index-commercial.gif); 
	background-repeat: no-repeat; 
/*Hide the text*/ 
	overflow: hidden; 
/* WIN IE5 hack */ 
	height: 70px; 
	voice-family: "\"}\"";
	voice-family:inherit; 
	height: 0; }

#hdr-enterprise { 
/*Size of the image*/ 
	padding-top: 70px; 
	width: 180px; 
/*The image*/ 
	background-image: url(img/headers/index-enterprise.gif); 
	background-repeat: no-repeat; 
/*Hide the text*/ 
	overflow: hidden; 
/* WIN IE5 hack */ 
	height: 70px; 
	voice-family: "\"}\"";
	voice-family:inherit; 
	height: 0; }
	
#phone {  /*phone number box at bottom of page color="#91182b"*/
	background: #91182b url(img/backgrounds/bg-phone-index.gif) no-repeat left top;
	margin-top: 10px;
	/*margin-bottom: 10px;*/
	float: left;
	width: 670px;
	height: 46px;
}
